/*body {
	margin: 40px 10px;
	padding: 0;
	font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
	font-size: 14px;
}*/

#calendar {
	max-width: 900px;
	margin: 0 auto;
	min-height: 810px;
}

#loading {
	display: none;
	position: absolute;
	top: 10px;
	right: 10px;
}

.rd-booking {
	display: none;
}

.booking-description {
	margin-bottom: 40px;	
}

@media screen and ( max-width: 500px ) {
	#calendar > div.fc-toolbar > div.fc-center > h2 {
		margin-top: 20px;
	}
}


@media screen and ( max-width: 712px ) {
	#simplemodal-container {
		width: 80% !important;
	}
}

.booking-title {
	padding-top: 20px;
	padding-bottom: 18px;
}